Bug 6644 - Disable insults (jokes) in sudo
: Disable insults (jokes) in sudo
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 11:01 MSK by Andrey Bondrov
Modified: 2016-02-16 16:26 MSK (History)
2 users (show)

See Also:
RPM Package: sudo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-28 11:01:06 MSK
We need to disable insults (jokes) in sudo.
Comment 1 Andrey Bondrov 2016-01-28 11:23:32 MSK
Advisory: "Disable insults (jokes) in sudo"

https://abf.rosalinux.ru/build_lists/2621117
https://abf.rosalinux.ru/build_lists/2621118
Comment 2 Vladimir Potapov 2016-02-11 16:38:43 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-02-16 14:01:26 MSK
sudo-1.8.13-2
https://abf.rosalinux.ru/build_lists/2621117
https://abf.rosalinux.ru/build_lists/2621118
**************************** Advisory **************************
Disable insults (jokes) in sudo
****************************************************************
QA Verified